AutoTS
=====================

AutoTSEstimator
-------------------------------------------

Automated TimeSeries Estimator for time series forecasting task.
AutoTSEstimator will replace AutoTSTrainer in later version.

.. automodule:: zoo.chronos.autots.autotsestimator
    :members:
    :undoc-members:
    :show-inheritance:


TSPipeline
-------------------------------------------

TSPipeline is an E2E solution for time series forecasting task.
AutoTSEstimator will replace original TSPipeline returned by AutoTSTrainer in later version.

.. automodule:: zoo.chronos.autots.tspipeline
    :members:
    :undoc-members:
    :show-inheritance:
